/**
 * core.css 
 * Main Stylesheet for miracurlpro.com
 * @author Tony Collings
 * @package MCP
 * @version 1.0 
 * @date May 2013
 */
 
 
/*	HTML Overrides
	------------------------------------------------------------------------- */ 
	body{
		background-color: #dadada;
		color: #818181; 
		font-family: Helvetica neue,Helvetica,Arial,sans-serif;
		font-size: 13px;
		line-height: 20px; 	
		margin: 0px; padding: 0px; 	
		text-align: center; 
		-webkit-text-size-adjust: none; /* Prevent iOS from text resizing */ 
		width: 100%; height: 100%; 
	}	
	form,input,select,textarea{
		font-family: Helvetica neue,Helvetica,Arial,sans-serif;	
	}
	a {
		color: #4a88a1; 
		text-decoration: none; 	
	}
	a:hover {
		color: #4a88a1; 	
		text-decoration: underline; 	
	}
	/* To remove unwanted outlines in IE on hyperlink:focus */ 
	a:active, a:focus { 
		border: none;
		outline: none;
	}
	h1,h2,h3,h4 {
		display: inline-block; margin: 0px; padding: 0px;
		font-weight: 300 !important;  	
	}
	h1{
		font-size: 32px; 	
	}
	h2{
		font-size: 28px; 
	}
	h3{
		font-size: 24px; 
	}
	h4{
		font-size: 20px; 
	}
	.icon {
		display: inline-block; vertical-align: middle; margin: 0px; margin-right: 10px; 	
	}
	
	h1.page-title {
		display: block; clear: both; 
		line-height: 110%; 
	}
	

	
	div.no-script{
		display: block; 
		position: absolute; 
		top: 0px; left: 0px; 
		z-index: 6000000; 
		color: #fff; 
		width: 100%; 
		font-size: 14px; 
		background-color: #ce3816; 
	}
		.no-script h3{
			display: block; 
			margin: 0px; 
			padding: 20px; 
			font-size: 32px; 
		}
		.no-script p{
			display: block; 
			margin: 0px; 
			padding: 20px; padding-top: 0px; 
		}
		
		.microdata {
			display: none; 	
		}
	
	
	/* Stuff for random debugging */ 
	div#debugging {
		width: 300px; 
		height: 300px; 
		overflow: auto; 
		overflow-y: auto; 
		overflow-x: none; 
		color: #fff; 
		position: fixed; 
		bottom: 10px; right: 10px;
		z-index: 3000000000; 
		padding: 20px;  
		font-size: 10px; 
		-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.5);
        box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.5);
		-webkit-border-radius: 10px;
    	border-radius: 10px;		
	}
	div#debugging h1 {
		font-size: 12px; font-weight: normal;
	}	
		span.debug-opacity{
			width: 100%; height: 30000px; display: block; 
			padding: 40px; 
			position: absolute; 
			top: -40px; left: -40px; 
			background-color: #000; opacity: 0.5; 
			z-index: -1; 		
		}



/*	Global
	------------------------------------------------------------------------- */ 
	
	/* Two types of .inner available due to differing page dimensions */ 
	.underline{
	text-decoration:underline;
	}
	.nondecor{
		list-style-type:none;	
	}
	.inner{
		width: 1044px; /* Correct p/Emma's Layout */  
		height: inherit !important; 
		margin: 0px auto;
		position: relative; 
		text-align: left; 
	}

	
	.colgroup{
		display: block; clear: both; 	
	}
	.col {
		display: block; float: left; 	
	}
	.clear {
		display: block; clear: both; 	
	}
	
	/*
	.open-sans{
		font-family: 'Open Sans', sans-serif; font-weight: 300; 	
	}
	.homenaje {
		font-family: 'Homenaje',sans-serif; 	
	}
	.unna{
		font-family: 'Unna',Georgia,Times New Roman,Times,serif;		
	}
	*/
	



/*	Layout
	------------------------------------------------------------------------- */ 
	
	#viewport {
		text-align: center; 
		width: 100%; height: 100%; 
		min-width: 1024px;
		position: absolute; top: 0px; left: 0px; 
	}	
	
	#content {
    	background-color: #FFFFFF;
    	margin-top: 32px;
	    text-align: left;
	}
	
	body#homepage #content {
		min-height: 745px; 	
	}

	
	
	#header{
   		background: url("img/shading/header-shading.png") repeat-x scroll left top #DADADA;
    	height: 33px;
    	left: 0;
    	position: absolute;
    	top: 0;
	    width: 100%; 
		z-index: 10000; /* Highest z-index */ 	
	}
	
		ul#language-select{
			display: inline-block; 
			padding: 0px; margin: 0px; list-style-type: none; 	
			height: 20px; 
			font-size: 11px; font-weight: bolder; 
		}
		ul#language-select li {
			display: inline-block; 
			padding: 5px 0px; 
			margin: 0px; 
			line-height: 100%; 
			height: 10px; 
		}
		ul#language-select li a {
			display: block; 
			padding: 0px 10px; margin: 0px; 
			border-left: 1px solid #fff; 
			color: #fff; 
			line-height: 100%; 
			height: 10px
		}
		ul#language-select li:first-child a {
			border-left: 0px;	
			padding-left: 0px; 
		}
		
		ul#top-nav {
    	bottom: -5px;
    	display: inline-block;
    	list-style-type: none;
    	position: absolute;
    	right: 0;
		}

		ul#top-nav li {
	   		display: inline-block;
    		margin: -1px;
    	}
	
		ul#top-nav li a {
			color: #4A88A1;
			font-weight: bold;
		}

		ul#top-nav li.first {
    		border-right: 1px solid #FEFEFE;
    		display: inline-block;
    		margin: 0;
	    	padding-left: 5px;
	    	padding-right: 5px;
		}

		ul#top-nav li.last {
    		display: inline-block;
    		margin: 0;
	    	padding-left: 5px;
	    	padding-right: 5px;
		}


		ul#primary-nav{
    	border-radius: 0 0 8px 8px;
    	bottom: -20px;
    	display: inline-block;
    	list-style-type: none;
    	margin: 0;
    	padding: 0;
    	position: absolute;
    	right: 2px;
   	 	z-index: 10000;
		}
		
		ul#primary-nav li{
			background-color: #4A88A1;
    		border-radius: 0 0 4px 4px;
    		color: #FFFFFF;
    		display: inline-block;
    		margin: -1px;
			font-family: Tauri;
		}

		ul#primary-nav li a{
			color: #FFFFFF;
    		display: block;
    		padding: 0 10px;
    		text-transform: uppercase; 
		}
		ul#primary-nav li a:hover {
			text-decoration: none; 
			background-color: #fb7e5f;		
			border-radius: 0 0 4px 4px;		
		}
		ul#primary-nav li#search {
			padding: 0px 10px; 	
		}
		
		
	
	#footer{
		width: 100%; height: 200px; 
		height: 230px; 
		background: #dadada url('img/shading/footer-shading.png') left top repeat-x; 
	}
		span.nano-titanium {
			display: inline-block; 
			width: 337px; height: 67px; 
			overflow: hidden; 
			margin: 10px; 
		}
		span.copyright {
			display: inline-block; 
			float: right; 
			margin: 10px; 
			color: #606261; 
			font-weight: bolder; 
			font-size: 11px; 
		}
		
		ul#available-at {
			display: inline-block; margin: 0px; padding: 0px; 
			list-style-type: none; 	
			background-color: #e1e1e1; 
			padding: 10px; 
			color: #616161; 
			-webkit-border-radius: 10px;
			border-radius: 10px;
			position: absolute; 
			right: 0px; 
			top: 110px; 		
		}
		ul#available-at li {
			display: inline-block; margin: 0px; 
			line-height: 100%; vertical-align: middle;
			padding: 0px 10px; 
		}
		ul#available-at li img {
			vertical-align: middle; 
		}
		ul#available-at li:first-child {
			display: block; clear: both; 
			padding: 0px 0px; 	
			font-weight: bolder; 
			text-transform: uppercase; 
			font-size: 14px; 
			padding-left: 10px !important; 
		}
		ul#available-at li#cosmoprof {
			border-right: 1px solid #616161;   
		}

		ul#footer-nav {
			display: block;
			float: right;
			padding: 0;
			color: #606261;
			font-size: 11px;
			text-align: right; 
		}
		ul#footer-nav a {
			color: #606261;	
		}
		ul#footer-nav a:hover {
			color: #606261;	
		}
		ul#footer-nav li {
			border-right: 1px solid #DADADA;
			display: inline;
			list-style-type: none;
			padding: 0 10px;
			text-align: right; 
		}
		ul#footer-nav li:first-child {
			display: block; clear: both; 
			margin-bottom: 5px; 
			border-right: 0px; 	
		}
		ul#footer-nav li.first-item {
			padding-left: 0;
		}
		ul#footer-nav li.last-item {
			border-right: 0px;
		}
		ul#footer-nav li a, ul#footer-nav li a:hover {
			outline: 0 none;
			text-decoration: none;
		}
	
	
	
/*	GLOBAL CONTENT 
	--------------------------------------------------------------------- */ 



a#homepage-counterfeit {
    background-color: #DD6C44;
    border: 1px solid #DD6C44;
    border-radius: 4px;
    color: #FFFFFF !important;
    display: block;
    font-size: 12px;
    padding-left: 15px;
    padding-right: 15px;
    text-decoration: none;
}


/*	HOMEPAGE (Other pages should call in their own module.[module].css file
	-------------------------------------------------------------------------- */ 
	
	#left-col {
		position: absolute; 
		left: 0px; top: 0px; 		
		z-index: 400; /* Above Model */ 	
	}

	#left-col .logo {
		padding: 8px 0px 12px 0px; 
	}


/*	MAIN CONTENT (all pages will use this)
	--------------------------------------------------------------------------- */	
	
	div#left-content-col {	
		z-index: 400; /* Above Model */ 	
		float: left;
		width: 292px;
	}

	div#left-content-main {
		margin-top: 25px;
		position: relative;
	}
	
	#left-content-col .logo {
		padding: 8px 0px 12px 0px; 
	}



	div#right-content-col {
    	float: left;
    	height: 500px;
    	margin-left: 49px;
    	width: 659px;
	}
	
	div#right-content-main {
    	margin-top: 45px;
	}	
	

/*	FORMS
	------------------------------------------------------------------------- */ 
	form {
		font-family: Helvetica neue,Helvetica,Arial,sans-serif;
		color: #405050; 
		text-align: left; 
		padding: 20px 20px; 
	}
	input[type=checkbox],
	input[type=radio]{
		vertical-align: middle;
		padding: 0px !important; 
		margin: 0px !important; 	
	}
	input,select,textarea{
		font-family: Helvetica neue,Helvetica,Arial,sans-serif;
		font-size: 12px; line-height: 120%; 		
	}

	
	fieldset {
		border: 0px; 
		margin: 0px; padding: 0px; 
		position: relative; 
	}
	legend {
		
	}
	legend span {
		font-size: 32px;
		color: #405050 !important;
		display: inline-block; line-height: 100%; 
		margin-bottom: 30px; 
	}
	form#cf legend {
		display: none !important; 	
	}
	
	label{
		display: inline-block; 
		width: 80px; margin-right: 20px; 	
		color: #4a88a1 !important;	
	}
	label.form-label{
		vertical-align: top; 
		margin: 8px 10px 0px 0px; /* margin-top: to match padding on .form-field */ 
		font-size: 12px;
		text-transform: uppercase;  
	}
	label span.label-hint{
		font-size: 11px; color: #4b4b4b !important;
		display: block; clear: both; margin-top: 5px; line-height: 140%;  	
	}
	label.checkbox-label {
		width: auto !important; vertical-align: middle !important; 	
		font-size: 14px; margin-left: 10px;
		cursor: pointer !important;  
	}
	
	select {
		-webkit-appearance:none;
	}
	span.form-row {
		display: block; 
		clear: both; 
		margin-bottom: 10px; 
	}
		span.form-checkboxes{
			display: inline-block; 
			padding: 8px 18px; 	
		}
		span.file-upload {
			padding: 10px; 
			border: 1px solid #d0d4d5; 
			background-color: #ebefef;
			margin-left: -10px;  
		}
		span.file-upload a.ui-button {
			margin-left: 20px; 	
		}
		span.file-upload span.label-hint{
			margin: 0px 0px 0px 155px; 
			display: block; clear: both; 
			padding: 5px 0px; font-size: 11px; 
		}
	
	.form-errors{
		color: #dd4b39; 	
	}
	
	input.form-field,
	textarea.form-field,
	select.form-field{
		padding: 8px 10px; 
		font-size: 12px; 
		border: 1px solid #c0c0c0; 
		/*
		border-top: 1px solid #405050; 
		*/
		-webkit-border-radius: 2px;
    	border-radius: 2px;	
		background-color: #f8f6f7; 
		color: #808080 !important; 
	}
	input.form-field:focus,
	textarea.form-field:focus,
	select.form-field:focus{
		border: 1px solid #4a88a1;
		background-color: #f8f6f7;  
		-webkit-box-shadow: inset 2px 2px 3px 1px rgba(0, 0, 0, 0.1);
        box-shadow: inset 2px 2px 3px 1px rgba(0, 0, 0, 0.1);	
	}

	
	input[readonly],
	textarea[readonly],
	select[readonly],
	input[disabled],
	textarea[disabled],
	select[disabled],
	
	input[readonly]:focus,
	textarea[readonly]:focus,
	select[readonly]:focus,
	input[disabled]:focus,
	textarea[disabled]:focus,
	select[disabled]:focus {
		border: 0px; 
		border-bottom: 1px solid #7fc241; 
		background-color: transparent; 
		color: #405050 !important; 
		cursor: default !important; 
		-webkit-box-shadow: none; 
        box-shadow: none;	
		-webkit-border-radius: 0px;
    	border-radius: 0px;					
	}
	
	input[type=email]{
		background: #f8f6f7 url('../images/icons/email.png') 8px 8px no-repeat;
		padding-left: 40px;  	
		width: 245px;
	}
	input[type=password]{
		background: transparent url('../images/icons/key.png') 8px 8px no-repeat;
		padding-left: 40px;  	
		width: 245px;
	}	
	input.search-field {
		background: transparent url('../images/icons/magnifier.png') 8px 8px no-repeat;
		padding-left: 40px; 			
	}
	
	
	
	div.form-buttons{
		display: block; clear: both; 
		margin: 20px 0px; 
		text-align: right; 
		position: relative; 	
	}
		div.form-buttons a {
			display: inline-block; margin-left: 20px; cursor: pointer !important; 
		}
	

	
	
	input#directions-button,input[type=submit],
	a.ui-button {
		display: inline-block; 
		cursor: pointer !important; 
		text-align: center; vertical-align: middle; 
		padding: 5px 10px !important; margin: 0px !important;  
		z-index: 500100; 	
		
		/*
		background: #fb6e58 url('img/shading/nav-focus-gradient.png') left top repeat-x; 
		*/
		
		background-color: #dd6c44; 
		color: #fff;  
		text-shadow: 0px -1px 0px #b75c41;
        filter: dropshadow(color=#b75c41, offx=0, offy=-1);	
		
		text-decoration: none; 
		text-transform: uppercase; 
		font-size: 14px;
		font-weight: normal; 
		
		border: 0px; 
		
		-webkit-border-radius: 5px;
		border-radius: 5px;
		
		-webkit-appearance: none;  
		/*
		-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
		box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);			
		*/ 		
	}
	input#directions-button, input[type=submit]:hover,
	a.ui-button:hover {
		/*
		color: #221e1f; 
		text-decoration: none; 	
		background: #a2d96c url('img/shading/nav-focus-gradient.png') left top repeat-x; 
		color: #fff;  
		border: 1px solid #6ba21f; 
		text-shadow: 0px 1px 0px #5c9d1b;
        filter: dropshadow(color=#5c9d1b, offx=0, offy=1);			
		cursor: pointer !important; 
		*/
	}

	a.error-button {
		background-color: #d44514 !important;
		background-image: none !important; 	
		border: 2px solid #944124; 
		text-shadow: 0px 1px 0px #944124;
        filter: dropshadow(color=#944124, offx=0, offy=1);		
		color: #fff; 	
	}
	a.error-button:hover{
		border: 2px solid #944124; 	
		text-shadow: 0px 1px 0px #944124;
        filter: dropshadow(color=#944124, offx=0, offy=1);			
	}
	
	.error {
		color: #d44514 !important;
	}
	input.error,
	select.error,
	textarea.error{
		color: #d44514 !important;
		border: 1px solid #d44514 !important; 
	}
	
	div.form-errors{
		font-size: 14px; 
		background-color: #d44514; 
		color: #fff;
		padding: 10px; 
		-webkit-border-radius: 10px;
		border-radius: 10px;
		border: 2px solid #e15947; 	
		-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.2);
        box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.2);
		margin-bottom: 20px; 	
	}
		.form-errors h3 {
			display: block; clear: both; 
			font-size: 18px; 
			margin: 0px; padding: 0px; 
		}
		.form-errors p {
			display: block; clear: both; 
			margin: 10px 0px; padding: 0px; 
		}
		.form-errors ul {
			display: block; clear: both; list-style-type: none;
			margin: 0px; margin-left: 10px;  
			padding: 0px;  		
		}
		.form-errors ul li {
			display: block; margin-bottom: 5px; 
		}
		
		.form-errors a {
			font-weight: bolder; color: #fff; 			
			text-decoration: normal; 
		}
		.form-errors a:hover {
			text-decoration: underline; 
		}
		


	
	
	
	

/*	Overlays
	------------------------------------------------------------------------- */ 
	
	div.overlay{
		position: absolute; 
		width: 640px;
		left: 50%; margin-left: -320px; 
		top: 0px; 
		z-index: 500000; 
		padding: 20px; 	
		background-color: #fff; 
	}
		span.overlay-opacity{
			position: absolute; 
			display: block; 
			width: 100%; height: 100%; padding: 20px; 
			left: -20px; top: -20px; 
			z-index: -1; 	
			background-color:#fff;  
			opacity: 0.55; 
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=55)";  
			filter: alpha(opacity=55);   
			-webkit-border-radius: 10px;
			border-radius: 10px;
			-webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.3);
			box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.3);
		}
		a.overlay-close{


			display: inline-block; 
			cursor: pointer !important; 
			text-align: center; vertical-align: middle; 
			padding: 5px 10px !important; margin: 0px !important;  
			
			position: absolute; top: -25px; right: -10px; 
			z-index: 500100; 	
			color: #d5643c; 
			
			/*
			background: #fb6e58 url('img/shading/nav-focus-gradient.png') left top repeat-x; 
			color: #fff;  
			text-shadow: 0px -1px 0px #e05846;
			filter: dropshadow(color=#e05846, offx=0, offy=-1);	
			*/
			
			text-decoration: none; 
			text-transform: uppercase; 
			font-size: 11px; 
			font-weight: bolder; 
			
			/*
			-webkit-border-radius: 5px;
			border-radius: 5px;
			-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
			box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.3);
			*/
			
		}
		
		div.overlay-content{
			text-align: center; 	
		}
		.overlay-content a.ui-button {
			margin: 20px 0px 10px 0px !important; 	
			font-family: 'Homenaje',sans-serif;
		}
		
		
		div#video-overlay {
			
		}
		div#the-video {
			width: 640px; height: 360px; /* 16:9 Aspect Ratio */  	
		}
		span#the-video-title {
			display: inline-block; clear: both;  
			padding: 10px; 
		}
#notifications-banner {
	display: block; clear: both; 
	padding: 0px 10px; box-sizing: border-box; 
	width: 100%; 
	height: 30px;
	line-height: 30px; 
	vertical-align: middle;  
	color: #fff !important; 
	transition: all .10s linear; 
	-o-transition: all .10s linear; 
	-moz-transition: all .10s linear; 
	-webkit-transition: all .10s linear;	
	font-size: 0.75rem;
	text-align: center !important;
	margin-top: 0px !important;
	padding-top: 0px !important;
	background-color: #000; 
	background: -moz-linear-gradient(top, #383838 0%, #000000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #383838 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #383838 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#000000',GradientType=0 ); /* IE6-9 */	
	z-index:999999;
	position:relative;
}

#notifications-banner.minimize {
	height: 0px; 
	opacity: 0; 
	padding: 0px !important; 	
}

#notifications-banner a {
	color: #fff !important; 	
	font-weight: bolder; 
	text-decoration: none; 
}
#notifications-banner a:hover {
	font-weight: bolder; 
	text-decoration: underline; 
}

#notifications-banner a.notification-close {
	display: inline-block; 
	font-size: 1rem; 
	width: 20px; height: 20px; 
	border: 1px solid #757575; 
	text-align: center; 
	box-sizing: border-box; 
	line-height: 100%; 
	-webkit-border-radius: 3px;
	border-radius: 3px;		
	padding-top: 2px; 
	vertical-align: middle; 
	position: relative; top: -2px; 
	margin-left: 20px; 
}
a.notification-close span {
		display: inline-block; 
		text-align: center; 
		position: relative; 
		top: -2px; 
}

div#privacy{
	height:6757px;
	position:relative;
}
div#tou{
	height:11051px;
	position:relative;
}


